<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_view_config">
    <sys_sg_view_config action="INSERT_OR_UPDATE">
        <active>true</active>
        <description/>
        <name>Incident Detail Screen View Config</name>
        <sys_class_name>sys_sg_view_config</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:35</sys_created_on>
        <sys_id>c36e5e011bc230109045404cbc4bcb23</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Incident Detail Screen View Config</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_view_config_c36e5e011bc230109045404cbc4bcb23</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:35</sys_updated_on>
        <table>incident</table>
        <template display_value="Applet 01">6bb0be5c41a71010f877183fc9b8be0c</template>
    </sys_sg_view_config>
    <sys_translated_text action="delete_multiple" query="documentkey=c36e5e011bc230109045404cbc4bcb23"/>
</record_update>
